Bug 593113 - [abrt] crash in gwibber-1:2.30.0.1-6.fc13: httplib.py:355:_read_status:BadStatusLine
Summary: [abrt] crash in gwibber-1:2.30.0.1-6.fc13: httplib.py:355:_read_status:BadSta...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gwibber
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5c773e7e
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 20:42 UTC by AFD
Modified: 2010-08-20 02:10 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-20 01:55:47 UTC


Attachments (Terms of Use)
File: backtrace (2.29 KB, text/plain)
2010-05-17 20:42 UTC, AFD
no flags Details

Description AFD 2010-05-17 20:42:48 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gwibber-service
component: gwibber
executable: /usr/bin/gwibber-service
kernel: 2.6.33.3-85.fc13.i686
package: gwibber-1:2.30.0.1-6.fc13
reason: httplib.py:355:_read_status:BadStatusLine
release: Fedora release 13 (Goddard)

Comment 1 AFD 2010-05-17 20:42:50 UTC
Created attachment 414662 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-26 19:21:40 UTC
gwibber-2.31.2-7.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12

Comment 3 Fedora Update System 2010-07-26 19:29:19 UTC
gwibber-2.31.2-7.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13

Comment 4 Fedora Update System 2010-07-27 02:25:32 UTC
gwibber-2.31.2-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13

Comment 5 Fedora Update System 2010-07-27 02:30:35 UTC
gwibber-2.31.2-7.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12

Comment 6 Fedora Update System 2010-08-09 20:26:25 UTC
gwibber-2.31.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12

Comment 7 Fedora Update System 2010-08-09 20:31:20 UTC
gwibber-2.31.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13

Comment 8 Fedora Update System 2010-08-10 21:28:21 UTC
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12

Comment 9 Fedora Update System 2010-08-10 21:33:49 UTC
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13

Comment 10 Fedora Update System 2010-08-20 01:50:52 UTC
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-08-20 02:05:28 UTC
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.